// creator  : weidu.exe (version 23100)
// argument : ANCAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ANCAN~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #33094 /* ~Strangers be wary.  This twisted hell shows no mercy to the weak of spirit.  I am Ancan, Knight of the Rose.~ */
  IF ~~ THEN REPLY #33097 /* ~Do not worry about my spirit, I am more than capable of handling whatever dangers may be held within these walls.~ */ GOTO 2
  IF ~~ THEN REPLY #33096 /* ~I appreciate your concern but I'll be going now.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 4.0 2.2 2.0 0.1
  SAY #33098 /* ~Est Sularus Oth Mithas~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #33099 /* ~Your bravery is commendable but the wiser man often lives long past his more foolhardy comrades.  May I offer you a little advice?~ */
  IF ~~ THEN REPLY #33100 /* ~I think not.  So long.~ */ GOTO 1
  IF ~~ THEN REPLY #33102 /* ~I always welcome advice.~ */ GOTO 4
  IF ~~ THEN REPLY #33103 /* ~I've never listened to advice before, why would I start now?~ */ GOTO 1
END

IF ~NumTimesTalkedToGT(0)~ THEN BEGIN 3 // from:
  SAY #33101 /* ~You've returned, and in one piece I see.  What do you need of me?~ */
  IF ~~ THEN REPLY #33108 /* ~What does Est Sularus Oth Mithas mean?~ */ GOTO 6
  IF ~~ THEN REPLY #33109 /* ~Nothing, so long.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #33104 /* ~Directly north you will find a room.  Within its walls is an oceanic nightmare.  Fish that walk as men live there.  Be wary if you walk that way.~ */
  IF ~~ THEN REPLY #33105 /* ~Thank you for your advice, so long.~ */ GOTO 1
  IF ~~ THEN REPLY #33106 /* ~Anything else?~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.1
  SAY #33107 /* ~Wisdom I hold much of, but I suspect you would rather not sit here for hours listening to my lectures.  You are young and have adventurer's fire in your veins.  You are not yet ready for true wisdom.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 3.0
  SAY #33110 /* ~It means 'My Honor is My Life', and is an oath that we Knights live with every day of our lives.  You would be wise to embrace it yourself.  Take care.~ */
  IF ~~ THEN EXIT
END
